org.python.core

## Class SyspathJavaLoader

- java.lang.Object
- - java.lang.ClassLoader
  - - org.python.core.SyspathJavaLoader

-     public class SyspathJavaLoader
      extends java.lang.ClassLoader

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `SyspathJavaLoader(java.lang.ClassLoader parent)`

  - ### Method Summary

    - ### Methods inherited from class java.lang.ClassLoader

      `clearAssertionStatus, getParent, getResource, getResourceAsStream, getResources, getSystemClassLoader, getSystemResource, getSystemResourceAsStream, getSystemResources, loadClass, setClassAssertionStatus, setDefaultAssertionStatus, setPackageAssertionStatus`

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### SyspathJavaLoader

          public SyspathJavaLoader(java.lang.ClassLoader parent)

Jython homepage